.product
{
    width:200px;
    height:240px;
    background-color:white;
    margin-left:10px;
    margin-bottom:10px;
    float:right;
    color:red;
    text-align:center;
    position:relative;
    font-size:1em;
}

.product span
{
    color:white;
}

.product img
{
    width:100%;
}

.product .productName
{
    position:absolute;
    bottom:0;
    right:0;
    width:calc(200px - 0px);
    z-index:1;
    background-color:#D4714E;
    height:55px;
}

.product .price
{
    position:absolute;
    top:0;
    right:0;
    height:50px;
    width:50px;
    background-color:#E1992D;
    line-height:55px;
    font-size:0.8em;
}

.shop h2
{
    text-align:center;
}

.Hows
{
    max-width:1200px;
    margin:0 auto;
}

.How
{
    display:inline-block;
    width:calc(33.33% - 31px);
    padding:15px;
    margin:15px;
    min-height:250px;
    float:right;
    position:relative;
}

.How img
{
    position:absolute;
    bottom:0;
    left:0;
    height:130px;
    opacity:0.7;
}